Microsoft.Build.Engine 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  Microsoft.Build.BuildEngine.BuildProperty `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 2.0.0.0